.l-bg2 {
	background-image: url(l_sand_29_29.jpg);
	background-repeat: repeat-y;
	background-position: bottom;
}

.l-bg {
	background-image: url(l_sand_30_29.jpg);
	background-repeat: repeat-y;
	background-position: bottom;
}

.menu-l {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #696967;
	text-decoration: none;
	font-weight: bold;
}
a.menu-l:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #696967;
	text-decoration: none;
}
a.menu-l:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFA500;
	text-decoration: none;
}
.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3E3E3E;
	text-decoration: none;
	text-align: justify;
	margin: 2px 2px 2px 5px;
	padding: 2px 2px 2px 5px;
}
.sel-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.sel-text2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	margin: 2px;
	padding: 2px;

}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.top-sm {
	margin: 2px;
	padding: 2px;
}
.text-link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #C54D68;

}
.text-wh {
	color: #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
}
.inp {
	border: 1px solid #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;

}
